Jump to content

(Solved) Unraid-API Crash in plugin version 2021.09.15.1853


Recommended Posts

Hello,

 

On Sept 17th 2021 I (finally) updated my system from 6.9.1 to 6.9.2 and also updated the My Servers plugin to version 2021.09.15.1853. I am seeing a unraid-api crash however:

 

Sep 17 10:09:20 Tower root: plugin: skipping: /boot/config/plugins/dynamix.my.servers/unraid-api.tgz already exists
Sep 17 10:09:35 Tower emhttpd: shcmd (43): /etc/rc.d/rc.unraid-api install
Sep 17 10:09:35 Tower root: /etc/rc.d/rc.unraid-api: line 47: /usr/local/bin/unraid-api/unraid-api: No such file or directory
Sep 17 10:09:37 Tower root: Starting unraid-api v2.26.12
Sep 17 10:09:38 Tower unraid-api[12342]: ✔️ UNRAID API started successfully!
Sep 17 10:09:39 Tower root: Starting unraid-api v2.26.12
Sep 17 10:09:40 Tower unraid-api[12623]: ✔️ UNRAID API started successfully!
Sep 17 10:10:58 Tower unraid-api[12623]: ⚠️ Caught exception: Cannot read property 'includes' of undefined
Sep 17 10:10:58 Tower unraid-api[12623]: ⚠️ UNRAID API crashed with exit code 1
 

System diagnostics attached. Please let me know if I can provide any other information.

 

Steve

 

tower-diagnostics-20210918-1506.zip

Link to comment
  • ljm42 changed the title to (Solved) Unraid-API Crash in plugin version 2021.09.15.1853

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...